/** message **/
.recruit_jobdescription_1_main{
	position:relative;
	padding:50px 0px 100px 0;
	margin:0px auto 0 auto;
	z-index:1;
	width:100%;
	max-width:1920px;
	overflow:hidden;
}
.recruit_jobdescription_1_sub_1{
	width:90%;
	/*
	padding-left: max(0px, calc((90% - 1220px) / 2));
	padding-right: clamp(200px, calc((90% - 1220px) / 2), 9999px);*/
	
	max-width:1200px;
	margin:0 auto;
	box-sizing:border-box;
}
.recruit_jobdescription_1_sub_1 .flex_1{
	display:flex;
	justify-content:space-between;
	gap:0 10px;
	max-width:1120px;
	width:100%;
	margin:0 auto 0px auto;
}
.recruit_jobdescription_1_sub_1 .title_1{
	margin:30px 0;
	font-size:24px;
	line-height:160%;
	border-left:#00567D solid 5px;
	padding-left:10px;
	box-sizing:border-box;
}
.recruit_jobdescription_1_sub_1 .text_1{
	margin-top:30px;
	font-size:20px;
	line-height:160%;
}

.recruit_jobdescription_1_sub_1 .table_1{
	width:100%;
	margin-bottom:50px;
}
.recruit_jobdescription_1_sub_1 .table_1 table{
	width:100%;
	border-spacing:0;
}
.recruit_jobdescription_1_sub_1 .table_1 table td{
	padding:20px 20px;
	box-sizing:border-box;
	font-size:20px;
	border-top:1px solid #000;
	word-break:break-all;
	white-space:pre-wrap;
	border-image: repeating-linear-gradient(
    to right,
    #000 0 2px,
    transparent 2px 4px
	) 1;
}
.recruit_jobdescription_1_sub_1 .table_1 table td:nth-child(1){
	width:18%;
	
}
.recruit_jobdescription_1_sub_1 .table_1 table td:nth-child(2){
	width:82%;
}
.recruit_jobdescription_1_sub_1 .table_1 table tr:last-child td{
	border-bottom:1px solid #000;
	border-image: repeating-linear-gradient(
    to right,
    #000 0 2px,
    transparent 2px 4px
	) 1;
}
.tab_1{
	display:none;
}
#target_1{
	display:block;
}
.flex_tab{
    display:flex;
    align-items:center;
    justify-content:space-between;
    font-weight:bold;
    font-size:22px;
    margin:70px 0 100px 0;
    gap: 0;
}

.flex_tab .tab_btn{
    flex:0.5;
    text-align:center;
    color:#8E8E8E;
    border-bottom:1px solid #8E8E8E;
    padding-bottom:20px;
    cursor:pointer;
    transition:0.3s;
}

.flex_tab .tab_btn.active{
    color:#00567D;
    border-bottom:3px solid #00567D;
}
@media screen and (max-width:1024px) {

/** 1024px **/
.recruit_jobdescription_1_sub_1 .table_1 table td:nth-child(1){
	width:25%;
	
}
.recruit_jobdescription_1_sub_1 .table_1 table td:nth-child(2){
	width:75%;
}

}

@media screen and (max-width:784px) {

/** 784_ **/
.recruit_jobdescription_1_sub_1{
	width:90%;
	padding-left:0;
	padding-right:0;
	margin:0 auto;
}
.recruit_jobdescription_1_sub_1 .table_1 table td{
	font-size:16px;
}
.flex_tab{
    display:flex;
    align-items:center;
    justify-content:space-between;
    font-weight:bold;
    font-size:12px;
    margin:70px 0 30px 0;
    gap: 0;
}
}

@media screen and (max-width:500px) {
.recruit_jobdescription_1_sub_1 .table_1 table td{
	display:block;
}
.recruit_jobdescription_1_sub_1 .table_1 table td:nth-child(1){
	width:100%;
	background:#eee;
	text-align:center;
}
.recruit_jobdescription_1_sub_1 .table_1 table td:nth-child(2){
	width:100%;
}
.recruit_jobdescription_1_sub_1 .table_1 table tr:last-child td{
	border-bottom:none;
}




}